/**
 * @file
 * HTML Element Styling
 */

body, caption, th, td, input, textarea, select, option, legend, fieldset
{
  /* The following font family declarations are based on the Microsoft core
   * web fonts which are common fonts available on most computer systems. The
   * Bitstream Vera fonts are commonly available on Linux systems where the MS
   * fonts are less common.
   *
   * A user's web browser will look at the comma-separated list and will
   * attempt to use each font in turn until it finds one that is available
   * on the user's computer. The final "generic" font (sans-serif or serif)
   * hints at what type of font to use if the web browser doesn't find any
   * of the fonts in the list.

  font-family: "Times New Roman", Times, Georgia, "Bitstream Vera Serif", serif;
  font-family: Times, "Times New Roman", Georgia, "Bitstream Vera Serif", serif;
  font-family: Georgia, "Times New Roman", "Bitstream Vera Serif", serif;

  font-family: Verdana, Tahoma, Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
  font-family: Tahoma, Verdana, Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
  font-family: Arial, Helvetica, "Bitstream Vera Sans", sans-serif;

  font-family: "Bitstream Vera Sans Mono", "Courier New", monospace;

  font-family: Tahoma, Verdana, Arial, Helvetica, "Bitstream Vera Sans", sans-serif;

  font-family: Helvetica, Arial, "Bitstream Vera Sans", sans-serif;

   */

	font-family:"Helvetica Neue",Helvetica, Arial,"Bitstream Vera Sans",sans-serif;
	color: #444;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	
/*	font-weight:lighter;*/
	letter-spacing:0.01em;

}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

/*
 * Links
 *
 * The order of link states are based on Eric Meyer's article:
 * http://meyerweb.com/eric/thoughts/2007/06/11/who-ordered-the-link-states
 */
a:link
{
	color: #4488AA;
	text-decoration: none;
}

a:visited
{
	color: #4488AA;
	text-decoration: none;
}

a:hover,
a:focus
{
	text-decoration: underline;
}

a:active
{
}
